docs/relnotes/20.0: fix vulkan version reported
[mesa.git] / docs / relnotes / 20.0.1.html
index 6be69638a198be632ff7ebedd8249d0ce1723d3c..7ad5a59f2481dc89fa3c7ce3003bc36782a5ec8b 100644 (file)
@@ -29,7 +29,7 @@ Some drivers don't support all the features required in OpenGL 4.6. OpenGL
 Compatibility contexts may report a lower version depending on each driver.
 </p>
 <p>
-Mesa 20.0.1 implements the Vulkan 1.1 API, but the version reported by
+Mesa 20.0.1 implements the Vulkan 1.2 API, but the version reported by
 the apiVersion property of the VkPhysicalDeviceProperties struct
 depends on the particular driver being used.
 </p>